[youtubei.js](../../../README.md) / [Utils](../README.md) / streamToIterable

# Function: streamToIterable()

> **streamToIterable**(`stream`): `AsyncGenerator`\<`Uint8Array`, `void`, `unknown`\>

## Parameters

• **stream**: `ReadableStream`\<`Uint8Array`\>

## Returns

`AsyncGenerator`\<`Uint8Array`, `void`, `unknown`\>

## Defined in

[src/utils/Utils.ts:176](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Utils.ts#L176)
